cancel
Showing results for 
Search instead for 
Did you mean: 

Can't resolve dependencies: soapui-maven-plugin:5.3.0

Highlighted
Occasional Contributor

Can't resolve dependencies: soapui-maven-plugin:5.3.0

Since a couple of days we cannot download the soapui-maven-plugin:

Failed to retrieve plugin descriptor for com.smartbear.soapui:soapui-maven-plugin:5.3.0: Plugin com.smartbear.soapui:soapui-maven-plugin:5.3.0 or one of its dependencies could not be resolved: Failed to read artifact descriptor for com.smartbear.soapui:soapui-maven-plugin:jar:5.3.0

When i go to 'https://rapi.tools.ops.smartbear.io/nexus/content/groups/public/com/smartbear/soapui/soapui-maven-pl...' i get a http 504 Gateway time-out.

 

It seems that Smartbear artifacts are not availale.

4 REPLIES 4
Highlighted
New Member

Re: Can't resolve dependencies: soapui-maven-plugin:5.3.0

Yes, I have the same problem. Repository returns HTTP 504.

Occasional Visitor

Re: Can't resolve dependencies: soapui-maven-plugin:5.3.0

Same problem here

Highlighted
Visitor

Re: Can't resolve dependencies: soapui-maven-plugin:5.3.0

Yesterday afternoon UTC time problem seems to be fixed, however, today I noticed the issue again. 

Highlighted
Contributor

Re: Can't resolve dependencies: soapui-maven-plugin:5.3.0

I guess issue is resolved now.

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors